<?xml version="1.0" encoding="UTF-8"?>
<cheats version="1.0">
	<cheat enabled="0">
		<genie>PAXXPYLA</genie>
		<description>Start with 2 lives</description>
	</cheat>
	<cheat enabled="0">
		<genie>TAXXPYLA</genie>
		<description>Start with 7 lives</description>
	</cheat>
	<cheat enabled="0">
		<genie>PAXXPYLE</genie>
		<description>Start with 10 lives</description>
	</cheat>
	<cheat enabled="0">
		<genie>SXNTPLVG</genie>
		<description>Infinite lives (except boss stages)</description>
	</cheat>
	<cheat enabled="0">
		<genie>POSAGGZU</genie>
		<description>Coins worth 25</description>
	</cheat>
	<cheat enabled="0">
		<genie>GVSAGGZL</genie>
		<description>Coins worth 100</description>
	</cheat>
	<cheat enabled="0">
		<genie>NNSAGGZU</genie>
		<description>Coins worth 255</description>
	</cheat>
	<cheat enabled="0">
		<genie>IESAZKZA</genie>
		<description>Bags worth 5</description>
	</cheat>
	<cheat enabled="0">
		<genie>ZUSAZKZA</genie>
		<description>Bags worth 50</description>
	</cheat>
	<cheat enabled="0">
		<genie>NNSAZKZE</genie>
		<description>Bags worth 255</description>
	</cheat>
	<cheat enabled="0">
		<genie>AGKZGYEA</genie>
		<description>Less energy</description>
	</cheat>
	<cheat enabled="0">
		<genie>ELKZGYEA</genie>
		<description>More energy</description>
	</cheat>
	<cheat enabled="0">
		<genie>AGELLZEA</genie>
		<description>Less energy after death (except boss stages)</description>
	</cheat>
	<cheat enabled="0">
		<genie>ELELLZEA</genie>
		<description>More energy after death (except boss stages)</description>
	</cheat>
	<cheat enabled="0">
		<genie>PAKZGYEA</genie>
		<description>Start with very little life force</description>
	</cheat>
	<cheat enabled="0">
		<genie>AGKZGYEA</genie>
		<description>Start with about half life force</description>
	</cheat>
	<cheat enabled="0">
		<genie>SXVTGLVG</genie>
		<description>Infinite lives</description>
	</cheat>
	<cheat enabled="0">
		<genie>SZNYZNSE</genie>
		<description>Shopkeeper sometimes forgets to charge</description>
	</cheat>
	<cheat enabled="0">
		<genie>SXXNITVG</genie>
		<description>Infinite keys</description>
	</cheat>
	<cheat enabled="0">
		<genie>EYYYYY</genie>
		<description>Infinite gold</description>
	</cheat>
</cheats>
